/*
Theme Name: Brain's Burn Theme
Theme URI: https://url-tema-inicial.example.com
Template: twentytwentyfive
Author: Gerard Puch
Author URI: https://
Description: Tema WordPress personalitzat per a la web de Brain's Burn
Version: 0.0.2
Tags: responsive, demo theme wordpress
*/


/*
 * Pots fer que el <select> que retorna el shortcode tingui classes extres:
 * <select id="hability_picker"
 *     class="js-select2 hability-picker my-custom-picker"
 *     data-placeholder="Cerca o selecciona una habilitat">
*/
/*

.hability_picker {
    width: 100%;
  	padding: 10px 12px;
  	border: 2px solid #3A3A3A;
  	border-radius: 6px;
  	margin-bottom: 15px;
  	font-size: 15px;
  	background-color: #ffffff; 
  	color: #222;
}


.hability-picker-wrap label,
.wpcf7-form label {
    display: block;
}


.hability-picker-wrap {
    padding: 5px 0;
}

*/

